function FileData_Pairs(x)
{
x.t("example","mycommand");
x.t("example","parameter");
x.t("example","type");
x.t("example","command");
x.t("example","portal");
x.t("example","esc");
x.t("example","select");
x.t("example","tibco");
x.t("example","windows");
x.t("example","ctrl");
x.t("example","following");
x.t("mycommand","para1");
x.t("mycommand","enabled");
x.t("mycommand","start");
x.t("mycommand","param1");
x.t("mycommand","pathname");
x.t("mycommand","[optional_parameter]");
x.t("mycommand","enable");
x.t("parameter","last");
x.t("parameter","specified");
x.t("parameter","param1");
x.t("parameter","either");
x.t("introduce","new");
x.t("combinations","key");
x.t("simultaneously","example");
x.t("within","home");
x.t("within","tibco_home");
x.t("within","logical");
x.t("table","syntax");
x.t("table","general");
x.t("installed","within");
x.t("installed","referenced");
x.t("installed","different");
x.t("installed","installation");
x.t("home","directory");
x.t("key","combinations");
x.t("key","name");
x.t("key","names");
x.t("para1","param2");
x.t("c:\\tibco","tibco");
x.t("parts","sample");
x.t("referenced","documentation");
x.t("user","types");
x.t("enabled","mycommand");
x.t("separates","multiple");
x.t("last","parameter");
x.t("type","username");
x.t("sample","particular");
x.t("multiple","items");
x.t("multiple","instances");
x.t("filenames","pathnames");
x.t("default","value");
x.t("product","installed");
x.t("comma","space");
x.t("start","tibco");
x.t("details","introduce");
x.t("new","terms");
x.t("items","syntax");
x.t("items","may");
x.t("command","requires");
x.t("command","window");
x.t("command","syntax");
x.t("command","accept");
x.t("command","code");
x.t("document","title");
x.t("[param2]","param3");
x.t("tibco_home","depends");
x.t("tibco_home","env_home");
x.t("tibco_home","directory");
x.t("tibco_home","value");
x.t("enterprise","message");
x.t("group","example");
x.t("group","items");
x.t("depends","operating");
x.t("large","code");
x.t("products","installed");
x.t("products","multiple");
x.t("specified","mycommand");
x.t("requires","two");
x.t("name","separated");
x.t("manual","table");
x.t("param1","[param2]");
x.t("param1","param2");
x.t("param1","optionally");
x.t("param2","param3");
x.t("param2","second");
x.t("window","example");
x.t("plus","sign");
x.t("parameters","mycommand");
x.t("parameters","first");
x.t("parameters","either");
x.t("param3","param4");
x.t("param3","logical");
x.t("ems_home","depends");
x.t("ems_home","tibco");
x.t("ems_home","value");
x.t("indicate","parts");
x.t("indicate","user");
x.t("indicate","default");
x.t("indicate","document");
x.t("indicate","variable");
x.t("indicate","keys");
x.t("sign","indicate");
x.t("param4","mycommand");
x.t("param4","next");
x.t("param4","tibco");
x.t("preface","typographical");
x.t("pathname","key");
x.t("incompatible","products");
x.t("procedures","indicate");
x.t("contain","several");
x.t("chosen","example");
x.t("second","parameter");
x.t("second","either");
x.t("three","parameters");
x.t("commands","code");
x.t("portal","indicate");
x.t("portal","page");
x.t("pressed","example");
x.t("pressed","simultaneously");
x.t("syntax","example");
x.t("syntax","indicate");
x.t("syntax","notations");
x.t("syntax","replace");
x.t("syntax","typographical");
x.t("esc","ctrl");
x.t("logical","separates");
x.t("logical","group");
x.t("next","example");
x.t("environments","directory");
x.t("space","indicate");
x.t("select","following");
x.t("first","parameter");
x.t("accept","either");
x.t("env_home","depends");
x.t("env_home","ems_home");
x.t("env_home","value");
x.t("[optional_parameter]","required_parameter");
x.t("different","installation");
x.t("c:\\tibco\\ems\\5.1","code");
x.t("particular","interest");
x.t("may","contain");
x.t("may","chosen");
x.t("may","appear");
x.t("notations","may");
x.t("ways","indicate");
x.t("ways","procedures");
x.t("replace","example");
x.t("directory","within");
x.t("directory","referenced");
x.t("directory","products");
x.t("directory","directory");
x.t("types","example");
x.t("admin","large");
x.t("samples","indicate");
x.t("interest","command");
x.t("code","syntax");
x.t("code","samples");
x.t("code","examples");
x.t("code","font");
x.t("enable","disable");
x.t("identifies","commands");
x.t("tibco","enterprise");
x.t("tibco","products");
x.t("tibco","software");
x.t("tibco","foo");
x.t("tibco","businessworks");
x.t("operating","system");
x.t("environment","incompatible");
x.t("message","service");
x.t("appear","within");
x.t("documentation","tibco_home");
x.t("documentation","ems_home");
x.t("documentation","env_home");
x.t("italic","font");
x.t("variable","command");
x.t("windows","systems");
x.t("displayed","command");
x.t("instances","product");
x.t("username","admin");
x.t("keys","pressed");
x.t("include","param2");
x.t("value","example");
x.t("value","c:\\tibco");
x.t("value","tibco_home");
x.t("value","ems_home");
x.t("value","env_home");
x.t("value","c:\\tibco\\ems\\5.1");
x.t("installs","directory");
x.t("title","example");
x.t("several","portlets");
x.t("convention","tibco_home");
x.t("convention","optional");
x.t("process","bold");
x.t("systems","default");
x.t("foo","process");
x.t("output","displayed");
x.t("bold","code");
x.t("page","may");
x.t("mini-applications","run");
x.t("ctrl","table");
x.t("ctrl","key");
x.t("optional","item");
x.t("examples","filenames");
x.t("disable","italic");
x.t("pathnames","output");
x.t("portlets","mini-applications");
x.t("portlets","portlets");
x.t("two","parameters");
x.t("two","three");
x.t("typographical","conventions");
x.t("optionally","include");
x.t("following","command");
x.t("following","parameters");
x.t("following","ways");
x.t("following","typographical");
x.t("used","manual");
x.t("used","following");
x.t("system","example");
x.t("service","installs");
x.t("run","portal");
x.t("separated","comma");
x.t("separated","plus");
x.t("required_parameter","logical");
x.t("either","param1");
x.t("either","param3");
x.t("either","two");
x.t("general","typographical");
x.t("installation","environments");
x.t("installation","environment");
x.t("businessworks","concepts");
x.t("terms","example");
x.t("names","separated");
x.t("conventions","preface");
x.t("conventions","convention");
x.t("conventions","typographical");
x.t("conventions","following");
x.t("conventions","used");
x.t("font","code");
x.t("font","identifies");
x.t("font","italic");
x.t("font","bold");
x.t("font","used");
x.t("concepts","details");
x.t("item","command");
}
